body {
    font-size: 16px;
    font-family: 'noto_serif', serif;
    color:black;
    margin:8px;
    height:100%;
    -webkit-text-size-adjust: 100%;
}

/* a{  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1)} */
small a { font-weight:bold;}
a:link{color:#191970; text-decoration: none;}
a:visited{color:#701919; text-decoration: none;}
a:hover{color:#3A76C5; text-decoration: none;}
a:visited:hover{color:#CB0F0F; text-decoration: none;}
a.strong { font-weight:bold;}

sup { vertical-align: top; position: relative; top: -0.5em; }

audio {
	width:300px;
	height:30px;
}

p, div {
	text-align: justify;
}

td, tr, table {
	padding:0;
	border-collapse:collapse;
}

small {
  font-size:10px;
  line-height:10px;
}

small sup {
  top: 0.5em;
}

hr
{
	border: 0;
	margin-left:50px;
	margin-right:50px;
	color: #B8860B;
	background-color: #B8860B;
	height: 1px;
}

hr.full
{
	margin-left:0px;
	margin-right:0px;
}

hr.large
{
	margin-top:15px;
	margin-bottom:15px;
}

.clearboth {
	clear:both;
}

.hidden {
	display:none;
}

.alignright {
	float:right;
}

.aligncenter {
	text-align:center;
}

.unstrong {
	font-weight:normal;
}


.bigcapital {
  float: left;
  line-height: 84px;
  font-size: 100px;
  margin-right: 6px;
  padding-top: 0px;
  height: 86px;
}

ul.breathe li {
	margin-bottom:10px;
}
ul.unbreathe li {
  margin-bottom:1px;
  padding-bottom:0px;
}

.titleimage {
	border:0;
	width:300px;
	height: auto;
}
/* *********************** */
.sigplayer {
	margin-top:10px;
}

.signames {
	margin-top:5px;
}

.tracklist-entry.playing {
  color:#ffb500;
}

.tracklist-entry.playing:before {
  content: '*';
  /* width: 14px; */
  height: 14px;
  /* padding: 7px; */
  padding-right: 6px;
  /* margin-left: -20px; */
  font-family: 'noto_sans', Verdana, Helvetica, Arial, sans-serif;;
  position: relative;
  top: 3px;
  color:#ffb500;
}

.trackplayer {
	margin-left:60px;
  line-height:0;
}

.audioul {
	margin-top:10px;
	margin-bottom:5px;
	margin-left:60px;
	padding-left:0px;
}

.tracklist {
  padding-left: 16px;
	padding-top:10px;
	height:310px;
	width:300px;
	overflow:hidden;
	overflow-y:scroll;
  margin:0px;
}

.tracklistwrap {
  display: inline-block;
  margin-left: 60px;
  padding: 5px;
  border: solid 3px rgb(77, 77, 77);
  background-color: #222222;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

a.tracklist-entry {
  color:white;
  font-family: 'noto_sans', Verdana, Helvetica, Arial, sans-serif;;
  font-size: 12px;
}

.tracklist.atb {
	width:450px;
}

.audioli {
  line-height: 0px;
  height: 35px;
  vertical-align: middle;
  list-style-type: none;
  margin-bottom: 2px;
  padding-left: 0px;
}

.tracklist .audioli {
    line-height: 15px;
    height: auto;
}

.audiotitle {
	font-size:16px;
	line-height:5px;
	vertical-align:text-top;
	display:inline-block;
}

.audiotitle_noplayer {
  font-size: 15px;
  line-height: 15px;
  font-weight: bold;
  /* line-height: 100%; */
  display: inline-block;
  vertical-align: top;
  margin-top: 6px
}

/* *********************** */

.hiddenbutton
{
	background: #DECB8B;
	border: 1px solid #B8860B;
	font-style:italic;
	font-weight:normal;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:3px;
	margin-top:10px;
  color: white;
  height: 22px;
  display: inline-block;
  margin: 0px;
  vertical-align: bottom;
  position: relative;
  padding-top: 7px;
  border-radius: 4px;
  margin-top:5px;
  margin-bottom:5px;
}

a.hiddenbutton {
	color:white;
}

/* *********************** */

.breadcrumb {
	padding-top:5px;
	padding-bottom:5px;
	margin-top:10px;
	border-bottom: 1px solid #B8860B;
	border-top: 1px solid #B8860B;
	background-color: rgba(0, 0, 0, 0.05);
	font-weight:bold;
	font: 1.2em;
	font-variant: small-caps;
	font-style:italic;
}

.breadcrumb:before {
	content:'\0FD3';
	font-family:'kailasigns';
	line-height:0px;
	margin-left:10px;
	margin-right:5px;
}

.breadcrumb:after {
	content:'\0FD3';
	font-family:'kailasigns';
	line-height:0px;
	margin-left:0px;
}

.globes {
  font-family:'globes';
  font-size:0.55em;
}

.reference:last-child {
	margin-bottom:0px;
}

.reference.full a {
  font-weight:bold;
}

.referencecontent{
  padding-left:5px;
}

.referenceflag {
	background-size: 20px 14px;
	background-repeat: no-repeat;
  border: black solid 1px;
  width:20px;
  height:14px;
  display:inline-block;
	overflow:visible;
  vertical-align: top;
  margin-top: 3px;
  float: left;
  margin-right: 5px;
}

.referencepoint {
	font-family:'kailasigns';
	margin-right:8px;
  float: left;
  display: inline-block;
  width: 10px;
  height: 10px;
  font-size: 20px;
  line-height: 21px;
  vertical-align: top;
  margin-top: 3px;
}

.referenceflag.english {
  background: url("../images/lang/english.gif");
}

.referenceflag.french {
  background: url("../images/lang/french.gif");
}

.referenceflag.german {
  background: url("../images/lang/german.gif");
}

.referenceflag.spanish {
  background: url("../images/lang/spanish.gif");
}

.referenceflag.croatian {
  background: url("../images/lang/croatian.gif");
}

.referenceflag.welsh {
  background: url("../images/lang/welsh.gif");
}

.referenceflag.finnish {
  background: url("../images/lang/finnish.gif");
}

.referenceflag.icelandic {
  background: url("../images/lang/iceland.png");
}

.referenceflag.polish {
  background: url("../images/lang/polish.gif");
}

.referenceflag.latin {
  background: url("../images/lang/latin.png");
}

/* *********************** */

.textcontainer, .CellarCommentary, .CellarPresentation {
	padding-top:5px;
	padding-bottom:5px;
}

ul.CellarSimpleList {
	padding-left:20px;
	padding-top:15px;
	padding-bottom:15px;
	margin-top:0px;
	margin-bottom:0px;
}

ul.CellarSimpleList li:before {
	content:'\0FD4';
	font-family: kailasigns;
	margin:0;
	margin-right:5px;
	font-size:1.1em;
	line-height:0;
}

ul.CellarSimpleList li {
	font-size:1em;
	text-decoration:none;
	margin-left:10px;
	list-style-type:none;
	list-style-position:inside;
	text-align:justify;
	padding-bottom:3px;
}
ul.CellarSimpleList li:last-child {
	padding-bottom:0px;
	margin-bottom:0px;
}


.CellarContent {
	text-align: justify;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}

.CellarCommentary {
	text-align: justify;
	padding-left:10px;
	padding-right:10px;
}

.CellarLangList, .textcommentary {
}

.langabstract {
	margin-bottom:3px;
}

.langabstract:last-child {
	margin-bottom:0px;
}

.langabstract:before {
	content:'\0FD4';
	font-family: kailasigns;
	margin:0;
	margin-right:2px;
	line-height:0;
	font-size:1.1em;
}


.CellarRefs .reference {
	margin-left:20px;
	margin-bottom:10px;
}

.CellarRefs.small .reference {
/*	font-size:0.9em; */
}


/*
.reference.full:before {
	content:'\0FD4';
	font-family: kailasigns;
	margin:0;
	margin-right:2px;
	line-height:0;
	font-size:1em;
}
*/




.textcommentary {
	margin-left:10px;
	margin-right:10px;
}

.CellarLangList {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:25px;
	padding-right:25px;
}

.splitlongtext td{
  padding-bottom:20px;
}

.splitlongtext:last-child td{
  padding-bottom:0px;
}

.splitlongtext td{
	width:400px;
}




.CellarPresentation {
	text-align: justify;
	padding-left:10px;
	padding-right:10px;
}

div.soundfile {
	padding-top:10px;
	padding-bottom:5px;
	margin-left:60px;
	font-size:20px;
	line-height:5px;
}

.CellarTitle,.CellarH1,.CellarH2
{
	font: 100% 'noto_sans', Verdana, Helvetica, Arial, sans-serif;
	clear: left;
	padding-left:0px;
	padding-bottom: 5px;
	border-bottom: 1px solid #B8860B;
}

.CellarH1
{
	font-size: 140%;
	color:black;
}

.CellarH2 {
	font-family: 'noto_serif', serif;
	font-size : 1.7em;
	font-size-adjust:none;
	color : #800000;
	font-variant: small-caps;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:15px;
}

.CellarTitle
{
	font-size : 160%;
	color:black;
}

.CellarH3 {
	font-family: 'noto_serif', serif;
	font-size : 1.5em;
	line-height:1.5em;
	clear: left;
	padding-left:0px;
	font-weight:bold;
	font-variant:small-caps;
	font-style:italic;
	margin-bottom:5px;
}

.CellarH3:before {
	content: '\0F04';
	margin-right:5px;
	font-family:kailasigns;
}

.CellarH3.high {
  margin-top:20px;
}

.CellarH4 {
	font-family: 'noto_serif', serif;
	font-size : 1.4em;
	clear: left;
	padding-left:0px;
	font-weight:bold;
	font-variant:small-caps;
	font-style:italic;
  margin-top:-5px;
}

.CellarH4:before {
	content: '\0F04';
	margin-right:5px;
	font-family:kailasigns;
}

.CellarH5 {
    margin-top: 20px;
    font-family: 'noto_serif', serif;
    font-size: 1em;
    line-height: 1.2em;
    clear: left;
    padding-left: 0px;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 10px;
}
.CellarH5:before {
	content: '\0F07';
	margin-right:5px;
	font-family:kailasigns;
}

.CellarH5.nothigh {
  margin-top:10px;
}

.CellarH6 {
    margin-top: 17px;
    font-family: 'noto_serif', serif;
    font-size: 1em;
    line-height: 1.2em;
    clear: left;
    padding-left: 0px;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 10px;
}
.CellarH6:before {
	content: '\0FD4';
	margin-right:5px;
	font-family:kailasigns;
}

.TengwarColumn {
	color:black;
	padding-left:30px;
	font-weight:normal;
}


.TengwarColumn  div {
  text-align:left;
}
.TengwarColumn.left  {  text-align : left; }
.TengwarColumn.center  {  text-align : center; }
.TengwarColumn.right  {  text-align : right; }
.TengwarColumn.left div {  text-align : left; }
.TengwarColumn.center div {  text-align : center; }
.TengwarColumn.right div {  text-align : right; }


.splitpoem td {
	margin-bottom:0px;
}

.splitwordlist {
	margin-bottom:3px;
}

tr.empty td {
  font-size:0px !important;
  line-height:16px !important;
}

/* Annatar */
tr.annatar .TengwarColumn {
	font-family:'TengwarAnnatarGlaemunicode';
	font-size:1.1em;
	line-height:1.5em;
}
tr.annatar-bold .TengwarColumn {
	font-family:'TengwarAnnatarGlaemunicodeBold';
	font-size:1.1em;
	line-height:1.5em;
}
tr.annatar-italic .TengwarColumn {
	font-family:'TengwarAnnatarGlaemunicodeItalic';
	font-size:1.1em;
	line-height:2.2em;
}
/* Sindarin */
tr.sindarin .TengwarColumn {
  font-family:'TengwarSindarinGlaemunicode';
  font-size:1em;
  line-height:1.4em;
}
/* Eldamar */
tr.eldamar .TengwarColumn {
  /* font-family:'Tengwar Eldamar Glaemscrafu'; */
  font-family:'TengwarEldamarGlaemunicode';
  font-size:1.1em;
	line-height:1.4em;
}
/* Parmaite */
tr.parmaite .TengwarColumn {
	font-family:'TengwarParmaiteGlaemunicode';
	font-size:1.5em;
  line-height:24px;
}
/* Elfica */
tr.elfica .TengwarColumn {
	font-family:'TengwarElficaGlaemunicode';
	font-size:1.1em;
	line-height:1.5em;
}



/* Erebor */
tr.erebor .TengwarColumn, tr.erebor1 .TengwarColumn {
  font-family:'Cirth Erebor1';
  font-size:0.9em;
	line-height:1.6em;
}


/* Analecta */
tr.gothic .TengwarColumn {
	font-family:'Analecta Glaemscrafu' ;
	font-weight:900;
	font-size:0.8em;
  line-height:1.6em;
}

/* Beowulf */
tr.beowulf .TengwarColumn {
	font-family:'Beowulf' ;
	font-weight:bold;
	font-size:1.4em;
	line-height:1em;
}

/* Pfeffer medieval */
tr.oldnorse .TengwarColumn  {
	font-family:'Pfeffer Mediaeval' ;
	font-weight:bold;
	font-size:1em;
	line-height:1.2em;
}

/* aeiou medieval */
tr.welsh .TengwarColumn {
	font-family:'_aeiou2U' ;
	font-size:1em;
	line-height:1.4em;
}

tr.middle-english .TengwarColumn {
	font-family:'Pfeffer Simpelgotisch Glaemscrafu';
	font-weight:900;
	font-size:1em;
	line-height:1.2em;
}

/* aeiou medieval */
tr.finnish .TengwarColumn {
	font-family:'Berthold Mainzer Fraktur' ;
	font-weight:600;
	font-size:1.1em;
	line-height:1.4em;
}

/* Vatican Rough Letters 8th */
tr.latin .TengwarColumn {
	font-family:'Vatican Rough Letters 8th' ;
	font-weight:bold;
	font-size:0.7em;
	line-height:1.8em;
}

/* Sarati */
.sarati.TengwarColumn, .TengwarColumn .sarati, tr.saratirtl  .TengwarColumn {
  font-family:'SaratiEldamarRTLB Glaemscrafu';
  text-rendering: optimizeLegibility;
  font-feature-settings: "kern" 1;
  -webkit-font-feature-settings: "kern";
  -moz-font-feature-settings: "kern";
  -moz-font-feature-settings: "kern=1";
	font-weight:bold;
	font-size:1em;
  line-height:2em;
  float:right;
  clear:both;
  white-space:nowrap;
}

tr.saratirtl .TengwarColumn {
  line-height:1.8em;
  vertical-align:top;
}

tr.saratirtl .CellarColumn1, tr.saratirtl .CellarColumn2 {
  vertical-align:middle;
}

.sarati-lines {
  position:absolute;
  -webkit-transform-origin: top left;
     -moz-transform-origin: top left;
      -ms-transform-origin: top left;
       -o-transform-origin: top left;
          transform-origin: top left;
  -webkit-transform: rotate(-90deg) translate(-100%, 0%);
     -moz-transform: rotate(-90deg) translate(-100%, 0%);
      -ms-transform: rotate(-90deg) translate(-100%, 0%);
       -o-transform: rotate(-90deg) translate(-100%, 0%);
          transform: rotate(-90deg) translate(-100%, 0%);
}


.CellarTextSection {
  margin-bottom:20px;
}

.CellarTextSection:last-child {
  margin-bottom:0px;
}

.CellarTextSectionTitle {
  margin-left:10px;
	font-family: 'noto_serif', serif;
	font-size : 1.1em;
	line-height:1.1em;
	clear: left;
	padding-left:0px;
	font-weight:bold;
	font-variant:small-caps;
	font-style:italic;
	margin-bottom:10px;
}

.CellarTextSectionTitle:before {
	content: '\0F04';
	margin-right:5px;
	font-family:kailasigns;
}

.CellarColumn1
{
	font-family : 'noto_serif', serif;
	color:#800000;
	padding-left:30px;
	font-weight:bold;
  font-size:0.95em;
}

.CellarColumn2
{
	font-family : 'noto_serif', serif;
	color : #191970;
	padding-left:30px;
	font-weight:bold;
  padding-right:30px;
  font-size:0.95em;
}

.tengwartitle {
	float:right;
	font-family:'TengwarAnnatarGlaemunicodeItalic';
	font-size:25px;
	line-height:25px;
	margin:0px;
	margin-bottom:17px;
}

.gwain_title {
	top: 5px;
  margin-top:-10px;
	position: relative;
}

img.gwain_list {
  height:20px;
  overflow:visible;
  padding:0;
  margin-right:20px;
  position:absolute;
  margin-top:-1px;
  margin-left:-2px
}

span.gwain_list {
  width:25px;
  display:inline-block;
  height:10px;
}

.lang_switch {
  color: rgb(161, 90, 39);
  float: right;
  font-family: 'noto_sans', Verdana, Helvetica, Arial, sans-serif;
  vertical-align: bottom;
  bottom: 0;
  padding: 5px;
  border: solid 1px rgb(186, 146, 59);
  border-radius: 4px;
  margin-bottom: 0;
  position: relative;
  margin-left: 5px;
  top: 5px;
  cursor:pointer;
  font-size: 10px;
    line-height: 15px;
    font-weight:bold;
}

.lang_switch.active {

  background-color: rgba(255, 255, 255, 0.3);
  -webkit-transition: background-color 1000ms ease;
    -moz-transition: background-color 1000ms ease;
    -o-transition: background-color 1000ms ease;
    -ms-transition: background-color 1000ms ease;
    transition: background-color 1000ms ease;
}

.lang_switch.inactive {
  background-color: rgba(255, 255, 255,0);
  -webkit-transition: background-color 1000ms ease;
    -moz-transition: background-color 1000ms ease;
    -o-transition: background-color 1000ms ease;
    -ms-transition: background-color 1000ms ease;
    transition: background-color 1000ms ease;
}

.quote {
  font-size: 0.9em;
  margin: 20px auto 20px auto;
  border: solid 1px;
  padding: 20px 30px 10px 30px;
  background-color: rgba(255,255,255,0.3);
  border-color: rgba(166, 0, 0,0.2);
  border-radius: 4px;
  width: 70%;
}

.quote .quotecontent {
  font-style: italic;
  font-family: 'noto_serif', serif;
  font-size: 0.95em;
}

.quote .quotesubcontent {
  margin-top:20px;
}

.quote .quotelegend {
  text-align: right;
  margin-top: 5px;
  clear: both;
  font-size: 0.8em;
  margin-right: 20px;
  font-style: italic;
}

.quote .quotelegend.nolegend {
    padding-bottom: 5px;
}

.quote.top {
  margin-top:5px;
}

.glaemspark-big {
  position: absolute;
  top:-10px;
  left: 221px;
  width: 80px;
}

.notop {
  margin-top:0px;
}

.playglaemscribe {
  background-color: #ffe5987a;
  font-family: "Noto Sans", sans-serif;
  font-size: 12px;
  padding: 3px 8px;
  border-radius: 3px;
  border: solid 1px #b59c526b;
  color: #4e4739 !important;
  font-weight: bold;
  white-space:nowrap;
}

.playglaemscribe:hover {
  background-color: #ffe62669;
  color: #8c8675 !important;
}
